
Calculate Linux - Bug # 462: Ð¡Ð¸Ð½Ñ‚Ð°ÐºÑ•Ð¸Ñ‡ÐµÑ•ÐºÐ°Ñ• Ð¾ÑˆÐ¸Ð±ÐºÐ°

Status: Closed Priority: Low
Subject: Ð¡Ð¸Ð½Ñ‚Ð°ÐºÑ•Ð¸Ñ‡ÐµÑ•ÐºÐ°Ñ• Ð¾ÑˆÐ¸Ð±ÐºÐ°

Description: ÐŸÑ€Ð¸ Ð·Ð°Ð¿ÑƒÑ•ÐºÐµ eix-sync Ð½Ð° Ð¾Ð´Ð½Ð¾Ð¼ Ð¸Ð· Ñ•Ñ‚Ð°Ð¿Ð¾Ð² Ð² ÐºÐ¾Ð½Ñ•Ð¾Ð»Ð¸ 

Ð²Ð¸Ð´Ð¸Ð¼:



<pre>

Ð—Ð°Ð¿ÑƒÑ•Ðº eix-update

Ð§Ñ‚ÐµÐ½ÑŒÐµ Ð½Ð°Ñ•Ñ‚Ñ€Ð¾ÐµÐº Portage ..

ÐŸÐ¾Ñ•Ñ‚Ñ€Ð¾ÐµÐ½ÑŒÐµ Ð±Ð°Ð·Ñ‹ Ð´Ð°Ð½Ð½Ñ‹Ñ… (/var/cache/eix/portage.eix) ..

[0] "gentoo" /usr/portage/ (ÐºÑ•Ñˆ: metadata-md5-or-flat)

     Ð§Ñ‚ÐµÐ½ÑŒÐµ ÐºÐ°Ñ‚ÐµÐ³Ð¾Ñ€Ð¸Ð¸ 156|156 (100%) Ð“Ð¾Ñ‚Ð¾Ð²Ð¾               

[1] "calculate" /var/lib/layman/calculate (ÐºÑ•Ñˆ: parse|ebuild*#metadata-md5#metadata-flat#assign)

     Ð§Ñ‚ÐµÐ½ÑŒÐµ ÐºÐ°Ñ‚ÐµÐ³Ð¾Ñ€Ð¸Ð¸ 156|156 (100%) Ð“Ð¾Ñ‚Ð¾Ð²Ð¾            



ÐŸÑ€Ð¸Ð¼ÐµÐ½ÐµÐ½ÑŒÐµ Ð¼Ð°Ñ•Ð¾Ðº ..

</pre>



# ÐŸÑ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾ *Ñ‡Ñ‚ÐµÐ½Ð¸Ðµ*, Ð° Ð½Ðµ Ñ‡Ñ‚ÐµÐ½ÑŒÐµ

# ÐŸÑ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾ *Ð¿Ñ€Ð¸Ð¼ÐµÐ½ÐµÐ½Ð¸Ðµ*, Ð° Ð½Ðµ Ð¿Ñ€Ð¸Ð¼ÐµÐ½ÐµÐ½ÑŒÐµ

# ÐŸÑ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾ *Ð¿Ð¾Ñ•Ñ‚Ñ€Ð¾ÐµÐ½Ð¸Ðµ*, Ð° Ð½Ðµ Ð¿Ð¾Ñ•Ñ‚Ñ€Ð¾ÐµÐ½ÑŒÐµ



Ð’Ð¸Ð´Ð¸Ð¼Ð¾, Ð¾ÑˆÐ¸Ð±ÐºÐ¸ Ð¿ÐµÑ€ÐµÐ²Ð¾Ð´Ð°...

History

08/13/2012 05:17 am - castor sky

ÐÑ‚Ð¾ Ð³Ñ€Ð°Ð¼Ð¼Ð°Ñ‚Ð¸Ñ‡ÐµÑ•ÐºÐ°Ñ• Ð¾ÑˆÐ¸Ð±ÐºÐ°.

08/13/2012 11:19 am - Mikhail Hiretsky

- File ru-0.23.10.po added

- Status changed from New to Feedback

Ð¡ÐµÐ¹Ñ‡Ð°Ñ• Ð¼Ñ‹ Ð½Ðµ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐµÐ¼ Ñ•Ð²Ð¾Ð¹ Ð¿ÐµÑ€ÐµÐ²Ð¾Ð´ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ñ‹, Ñ‚Ð°Ðº ÐºÐ°Ðº Ð´Ð»Ñ• 

Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½Ð¸Ñ… Ð²ÐµÑ€Ñ•Ð¸Ð¸ eix Ð¿Ð¾Ñ•Ð²Ð¸Ð»Ñ•Ñ• "Ñ€Ð¾Ð´Ð½Ð¾Ð¹" Ð¿ÐµÑ€ÐµÐ²Ð¾Ð´. 

Ð•Ð° Ñ‚ÐµÐºÑƒÑ‰Ð¸Ð¹ Ð¼Ð¾Ð¼ÐµÐ½Ñ‚ Ð¿ÐµÑ€ÐµÐ²Ð¾Ð´Ð¾Ð¼ eix Ð·Ð°Ð½Ð¸Ð¼Ð°ÐµÑ‚Ñ•Ñ• Ð•Ñ€Ñ‚ÐµÐ¼ ÐšÐ°Ñ€Ð¸Ð¼Ð¾Ð² 

<skybon@gmail.com>. Ð’Ñ‹ Ð¼Ð¾Ð¶ÐµÑ‚Ðµ Ñ•Ð²Ñ•Ð·Ð°Ñ‚ÑŒÑ•Ñ• Ñ• Ð½Ð¸Ð¼. Ð•Ð° Ð²Ñ•Ñ•ÐºÐ¸Ð¹ Ñ•Ð»ÑƒÑ‡Ð°Ð¹ Ð¿Ñ€Ð¸Ð»Ð°Ð³Ð°ÑŽ 

Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½Ð¸Ð¹ Ð½Ð°Ñˆ Ð¿ÐµÑ€ÐµÐ²Ð¾Ð´ (Ð²ÐµÑ€Ñ•Ð¸Ñ• eix 0.23.10).

08/13/2012 12:51 pm - Sergey Khaylov

ÐŸÐ¾Ð½Ñ•Ð», Ñ•Ð¿Ð°Ñ•Ð¸Ð±Ð¾.

08/24/2012 09:52 am - Mikhail Hiretsky

- Status changed from Feedback to Closed

Files

ru-0.23.10.po 273.3 KB 08/13/2012 Mikhail Hiretsky
